spring:
  datasource:
    url: jdbc:h2:file:./database;DB_CLOSE_ON_EXIT=FALSE
    username: test
    password: test
    driver-class-name: org.h2.Driver
  jpa:
    show-sql: true
    generate-ddl: true
  servlet:
    multipart:
      max-file-size: 10MB
      max-request-size: 20MB
  jackson:
    date-format: 'yyyy-MM-dd HH:mm:ss'
elide:
  json-api:
    enabled: true
    path: /jsonapi
  graphql:
    enabled: true
    path: /graphql
logging:
  level:
    com:
      yahoo:
        elide:
          datastores:
            jpql:
              query:
                DefaultQueryLogger: debug